Loading...
Searching...
No Matches
Opm::Tuning Struct Reference

## Public Member Functions

bool | operator== (const Tuning &data) const
bool | operator!= (const Tuning &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static Tuning | serializationTestObject ()

## Public Attributes

std::optional< double > | TSINIT
double | TSMAXZ
double | TSMINZ
double | TSMCHP
double | TSFMAX
double | TSFMIN
double | TFDIFF
double | TSFCNV
double | THRUPT
double | TMAXWC = 0.0
bool | TMAXWC_has_value = false
double | TRGTTE
bool | TRGTTE_has_value = false
double | TRGCNV
double | TRGMBE
double | TRGLCV
bool | TRGLCV_has_value = false
double | XXXTTE
bool | XXXTTE_has_value = false
double | XXXCNV
double | XXXMBE
double | XXXLCV
bool | XXXLCV_has_value = false
double | XXXWFL
bool | XXXWFL_has_value = false
double | TRGFIP
bool | TRGFIP_has_value = false
double | TRGSFT = 0.0
bool | TRGSFT_has_value = false
double | THIONX
bool | THIONX_has_value = false
double | TRWGHT
bool | TRWGHT_has_value = false
int | NEWTMX
int | NEWTMN
int | LITMAX
bool | LITMAX_has_value = false
int | LITMIN
bool | LITMIN_has_value = false
int | MXWSIT
bool | MXWSIT_has_value = false
int | MXWPIT
bool | MXWPIT_has_value = false
double | DDPLIM
bool | DDPLIM_has_value = false
double | DDSLIM
bool | DDSLIM_has_value = false
double | TRGDPR
bool | TRGDPR_has_value = false
double | XXXDPR
bool | XXXDPR_has_value = false
int | MNWRFP
bool | MNWRFP_has_value = false
int | WSEG_MAX_RESTART
double | WSEG_REDUCTION_FACTOR
double | WSEG_INCREASE_FACTOR

The documentation for this struct was generated from the following files:

- opm/input/eclipse/Schedule/Tuning.hpp
- opm/input/eclipse/Schedule/Tuning.cpp